@charset "utf-8";

#pointfaq .bld{
	font-weight: bold;
}

#pointfaq .mp{
	margin-bottom: 20px;
}

#pointfaq .grn {
    color: #60940f;
}

#pointfaq .red {
    color: #FF0000;
}

#pointfaq #ttl-faq {
    background: #fdfdfd;
    padding: 10px;
    font-weight: bold;
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
}

#pointfaq #q-faq {
    position: relative;
    background-size: 14px 14px;
    background-color: #126b8d;
    color: #fff;
    padding: 10px 10px 10px 34px;
    font-weight: bold;
}

#pointfaq #q-faq:before{
    content: "Q";
    position: absolute;
    top: 11px;
    left: 10px;
    display: block;
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #126b8d;
    background-color: #fff;
    border-radius: 2px;
    line-height: 1;
}

#pointfaq #a-faq{
    position: relative;
    padding: 10px 10px 50px 34px;
}

#pointfaq #a-faq:before{
    content: "A";
    position: absolute;
    top: 11px;
    left: 10px;
    display: block;
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: #126b8d;
    border-radius: 2px;
    line-height: 1;
    font-weight: bold;
}

#pointfaq .back-faq {
    padding: 0 10px 20px;
}

#pointfaq .accordion dd{
    padding: 0;
}